/* ------------------------------------------以下为固定样式------------------------------------------ */
*{
	padding: 0px;
	margin: 0px;
}

html{
	width: 100%;
    height: 100%;
}

body {
	width: 100%;
    height: 100%;
    font-size: 16px;
	font-family: Microsoft YaHei;
	font-smoothing: antialiased;
	border-radius: 0;
	-webkit-appearance: none;
	-moz-user-select: none; /*火狐*/
	-webkit-user-select: none; /*webkit浏览器*/
	-ms-user-select: none; /*IE10*/
	-khtml-user-select: none; /*早期浏览器*/
	user-select: none;
}

a { /*去除所有a标签的下划线*/
	cursor: pointer;
	text-decoration: none;
}

img {
	vertical-align: middle;
	border: none;
}

ul, ol, li{
	list-style-type: none;
}

div, input, textarea, select, button, a { /*点击去掉边框*/
	outline: none;
}

/* ------------------------------------------以下为鼠标(手指)悬浮样式(可扩展)------------------------------------------ */

.hover:hover {/* 悬停是背景灰色 */
	color: #dddddd;
}

.cursor:hover {/* 悬停光标是手势形 */
	cursor: pointer;
}

/* ------------------------------------------以下为响应式样式(可扩展)------------------------------------------ */

@media (min-width: 979px) {/* 大于979px的样式 */

}

@media (max-width: 320px) {/* 小于320px的样式 */

}

/* ------------------------------------------以下为自定义样式(请写注释)------------------------------------------ */
.banner {
    background: url(../images/bg.png) no-repeat 0px 0px;
    background-size: cover;
    padding: 12em 0;
}

.banner-info {
    margin: 12em 0 0 0;
    text-align: center;
}

.w3-button {
    margin: 26em 0 0 0;
}

.w3-button a {
    padding: 0.5em 2em;
    color: #ffffff;
    border: 3px solid #1f2dec;
    text-transform: uppercase;
    background: #1f2dec;
    letter-spacing: 1px;
    font-weight: 700;
    text-decoration: none;
    cursor: pointer;
}

.about {
	padding: 4em 0;
    background: #FFFFFF;
}

.previewImage {
	text-align: center;
}

.about-heading h3 {
    color: #2f2f2f;
    margin: 0;
    font-size: 2.5em;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    position: relative;
    letter-spacing: 6px;
    text-transform: capitalize;
    text-align: center;
}

.about-heading p {
    color: #dea038;
    font-size: 2em;
    margin: 1em 0 0 0;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: 600;
    text-align: center;
}

.w3l-about-grids {
    margin: 4em 4em 0 4em;
}

.contact {
	padding: 1em 0;
	margin: 4em 4em 0 4em;
}

.download {
	text-align: center;
	margin: 2em 0 0 0;
	font-size: 36px;
}

.download>div {
	display: flex;
    align-items: center;
    justify-content: center;
}
.download>div>button {
	line-height: 40px;
    border-radius: 50px;
    cursor: pointer;
    background: blue;
    color: #ffffff;
    padding: 0 20px;
}